/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.reflection;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class ResolveException extends IllegalArgumentException {
    
    public ResolveException(String message) {
        super(message);
    }

    public ResolveException(Throwable cause) {
        super(cause);
    }
    
}
